{
	// TODO:
	"useForProjects": [
		"Test project name 1",
		"Test project name 2"
	],
	
	// TODO:
	"customFields": [
		{
			"dateFormat": "yyyy-MM-dd HH:mm",
			"customFieldName": "Название кастомного поля 1",
			"alias": "Название кастомного поля 1"
		}
	],
	
	"descriptionCalendarParams": {
		"title": "Календарь:",
		"lineRegexp": "(?<=\\*\\ ).+"
	},
	"calendarEventsKey": "calendar"
}